/* NEW TABLE STYLE */
.new-table{ width: 100%; font-family: 'Barlow', sans-serif; }
.new-table .table-item{ background: #fff; border: 1px solid #e7e7e7; border-radius: 4px; position: relative; -webkit-box-shadow: 2px 2px 20px 0 rgba(0,0,0,.05); box-shadow: 2px 2px 20px 0 rgba(0,0,0,.05); }
.new-table .table-item + .table-item{ margin-top: 22px; }
.new-table .table-item .review-counter{ position: absolute; display: block; width: 33px; height: 33px; background-color: #243e5b; border-radius: 50%; line-height: 33px; text-align: center; font-size: 18px; font-weight: 600; color: #fff; top: 50%; left: 0; transform: translate(-50%,-50%); }
.new-table .table-item .table-r-top{ clear: both; overflow: hidden; padding: 30px 55px 20px; border-bottom: 1px solid #e7e7e7; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.new-table .table-item .table-r-top .review-logo{ width: 15.25%; }
.new-table .table-item .table-r-top .review-logo a{  }
.new-table .table-item .table-r-top .review-logo a img{ display: block; }
.new-table .table-item .table-r-top .review-name-rating{ width: 24.5%; }
.new-table .table-item .table-r-top .review-name-rating .review-name{ display: block; margin-bottom: 10px; }
.new-table .table-item .table-r-top .review-name-rating .review-name a{ font-size: 20px; font-weight: 600; }
.new-table .table-item .table-r-top .review-name-rating .review-rating{ overflow: hidden; }
.new-table .table-item .table-r-top .review-name-rating .review-rating .rating-number{ float: left; width: 45px; font-weight: 600; font-size: 25px; line-height: 40px; border-right: 1px solid #d1d1d1; }
.new-table .table-item .table-r-top .review-name-rating .review-rating .rating-stars-reviews{ display: block; margin-left: 45px; padding-left: 16px; }
.new-table .table-item .table-r-top .review-name-rating .review-rating .rating-stars-reviews .rating{  }
.new-table .table-item .table-r-top .review-name-rating .review-rating .rating-stars-reviews .rating .star{ background: transparent; width: 17px; height: 18px; line-height: 1; }
.new-table .table-item .table-r-top .review-name-rating .review-rating .rating-stars-reviews .rating .star svg{ fill: #d2d2d2; width: 17px; }
.new-table .table-item .table-r-top .review-name-rating .review-rating .rating-stars-reviews .rating .star.full-star svg{ fill: #ffa71d; }
.new-table .table-item .table-r-top .review-pricing{ width: 16.5%; margin-top: 27px; }
.new-table .table-item .table-r-top .review-pricing h4{ font-weight: 300; margin-bottom: 13px; font-size: 18px; line-height: 1; }
.new-table .table-item .table-r-top .review-pricing .pricing-text{ font-size: 20px; display: block; line-height: 1; }
.new-table .table-item .table-r-top .review-platforms{ width: 21%; margin-top: 27px; }
.new-table .table-item .table-r-top .review-platforms h4{ font-weight: 300; margin-bottom: 13px; font-size: 18px; line-height: 1; }
.new-table .table-item .table-r-top .review-platforms .platforms-icons{  }
.new-table .table-item .table-r-top .review-platforms .platforms-icons li{ display: inline-block; list-style: none; }
.new-table .table-item .table-r-top .review-platforms .platforms-icons li + li{ margin-left: 8px; }
.new-table .table-item .table-r-top .review-platforms .platforms-icons li img{ display: block; }
.new-table .table-item .table-r-top .review-site-link{ padding-top: 35px; text-align: right; width: 22.75%; }
.new-table .table-item .table-r-top .review-site-link .btn--orange{ font-size: 18px; font-weight: 500; color: #fff; background-color: #d38b1a; border-radius: 3px; padding: 13px 31px; }
.new-table .table-item .table-r-top .review-site-link .btn--orange span:after{ content: ''; width: 10px; height: 15px; display: inline-block; vertical-align: middle; background: url('../img/icon-arrow-right.svg') no-repeat center; background-size: contain; left: auto; opacity: 1; top: auto; z-index: 0; transform: rotate(0deg); position: static; margin-top: -3px; margin-left: 5px; }
.new-table .table-item .table-r-bottom{ padding: 0 55px 0; overflow: hidden; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.new-table .table-item .table-r-bottom .review-features{ padding: 20px 0 30px; width: 60%; border-right: 1px solid #e7e7e7; }
.new-table .table-item .table-r-bottom .review-features h4{ font-size: 18px; font-weight: 500; line-height: 1; margin-bottom: 10px; }
.new-table .table-item .table-r-bottom .review-features ul{ overflow: hidden; }
.new-table .table-item .table-r-bottom .review-features ul li{ width: 50%; float: left; font-size: 16px; font-weight: 300; line-height: 1.5; list-style: none; position: relative; padding-left: 10px; }
.new-table .table-item .table-r-bottom .review-features ul li:before{ content: ''; width: 5px; height: 5px; border-radius: 50%; background-color: #243e5b; display: block; position: absolute; top: 10px; left: 0; }
.new-table .table-item .table-r-bottom .review-special-deal{ width: 22%; padding: 37px 0 0 40px; border-right: 1px solid #e7e7e7; }
.new-table .table-item .table-r-bottom .review-special-deal h4{ display: inline-block; font-size: 14px; font-weight: 700; color: #fff; background-color: #ed4b0b; border-radius: 50px; padding: 8px 15px; }
.new-table .table-item .table-r-bottom .review-special-deal span{ display: block; font-size: 14px; font-weight: 500; }
.new-table .table-item .table-r-bottom .review-link{ width: 18%; padding: 42px 0 0 25px; }
.new-table .table-item .table-r-bottom .review-link a{ font-size: 14px; font-weight: 300; color: #233d5a; }
.new-table .table-item .table-r-bottom .review-link a:before{ content: ''; width: 53px; height: 26px; display: block; background: url('../img/icon-review.png') no-repeat center; background-size: contain; }

/* FAQ */
.section--faq{  }
.section--faq .faq-title{ text-align: center; }
.section--faq .faq-title img{ display: block; margin: 0 auto 20px; }
.section--faq .faq-title h2{ margin-bottom: 35px; font-size: 50px; font-weight: 700; color: #050505; }
.section--faq .faq-wrapper{ max-width: 948px; margin: 0 auto; width: 100%; }
.section--faq .faq-wrapper .faq-inner{  }
.section--faq .faq-wrapper .faq-inner .faq-item{  }
.section--faq .faq-wrapper .faq-inner .faq-item + .faq-item{ border-top: 1px solid #e0e0e0; }
.section--faq .faq-wrapper .faq-inner .faq-item .faq-question{ font-size: 22px; font-weight: 400; color: #000; line-height: 1; padding: 25px 0; position: relative; cursor: pointer; }
.section--faq .faq-wrapper .faq-inner .faq-item .faq-question:after{ content: ''; display: block; width: 30px; height: 31px; background: url('../img/icons-plus-minus.png') no-repeat 0 0; position: absolute; top: 50%; right: 0; transform: translateY(-50%); }
.section--faq .faq-wrapper .faq-inner .faq-item .faq-question.active:after{ background-position: 100% 0; }
.section--faq .faq-wrapper .faq-inner .faq-item .faq-answer{ display: none; margin-bottom: 30px; }
.section--faq .faq-wrapper .faq-inner .faq-item .faq-answer p{ font-size: 15px; font-weight: 400; color: #5a5a5a; line-height: 1.7; }

.section-hero--home.category-hero .hero-heading--home h1{ margin-bottom: 15px; }
.section-review-taxonomy .new-table{ padding: 70px 0 5px; }
.section-review-taxonomy .new-table .table-item .table-r-top{ padding-left: 30px; padding-right: 30px; }
.section-review-taxonomy .new-table .table-item .table-r-bottom{ border-bottom: 1px solid #e7e7e7; padding: 0 30px; }
.section-review-taxonomy .new-table .table-item .table-r-bottom .review-features{ width: 55%; }
.section-review-taxonomy .new-table .table-item .table-r-bottom .review-plans{ padding: 20px 0 30px 54px; width: 45%; }
.section-review-taxonomy .new-table .table-item .table-r-bottom .review-plans h4{ font-size: 18px; font-weight: 500; line-height: 1; margin-bottom: 10px; }
.section-review-taxonomy .new-table .table-item .table-r-bottom .review-plans ul{ overflow: hidden; }
.section-review-taxonomy .new-table .table-item .table-r-bottom .review-plans ul li{ width: 50%; float: left; font-size: 16px; font-weight: 300; line-height: 1.5; list-style: none; position: relative; padding-left: 10px; }
.section-review-taxonomy .new-table .table-item .table-r-bottom .review-plans ul li:before{ content: ''; width: 5px; height: 5px; border-radius: 50%; background-color: #243e5b; display: block; position: absolute; top: 10px; left: 0; }
.section-review-taxonomy .new-table .table-item .table-r-footer{ padding: 25px 30px; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.section-review-taxonomy .new-table .table-item .table-r-footer .review-link{ width: 50%; }
.section-review-taxonomy .new-table .table-item .table-r-footer .review-link a{ font-size: 16px; font-weight: 300; color: #233d5a; }
.section-review-taxonomy .new-table .table-item .table-r-footer .review-show-more{ width: 50%; text-align: right; }
.section-review-taxonomy .new-table .table-item .table-r-footer .review-show-more .table-new-show-more-btn{ font-size: 16px; font-weight: 300; color: #233d5a; }
.section-review-taxonomy .new-table .table-item .table-r-footer .review-show-more .table-new-show-more-btn:after{ content: ''; display: inline-block; width: 11px; height: 6px; background: url('../img/icon-arrow-down.svg') no-repeat center; background-size: contain; background-size: contain; margin-left: 5px; margin-bottom: 2px; }
.section-review-taxonomy .new-table .table-item .table-r-footer .review-show-more .table-new-show-more-btn.active:after{ transform: rotate(180deg); }
.section-review-taxonomy .new-table .table-item .table-r-footer-more { max-height: 0; transition: 300ms all ease; overflow: hidden; padding: 0; width: 100%;  display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.section-review-taxonomy .new-table .table-item .table-r-footer-more.active { max-height: 800px; padding: 5px 0 25px; }
.section-review-taxonomy .new-table .table-item .table-r-footer-more .pros{ width: 55%; }
.section-review-taxonomy .new-table .table-item .table-r-footer-more .cons{ padding-left: 54px; width: 45%; }
.section-review-taxonomy .new-table .table-item .table-r-footer-more h4{ font-size: 18px; font-weight: 500; line-height: 1; margin-bottom: 10px; }
.section-review-taxonomy .new-table .table-item .table-r-footer-more ul{ overflow: hidden; }
.section-review-taxonomy .new-table .table-item .table-r-footer-more ul li{ display: block; font-size: 16px; font-weight: 300; line-height: 1.5; list-style: none; position: relative; }
.section-review-taxonomy .new-table .table-item .table-r-footer-more .pros ul li{ padding-left: 25px; }
.section-review-taxonomy .new-table .table-item .table-r-footer-more .pros ul li:before{ content: ''; width: 15px; height: 11px; display: block; position: absolute; top: 6px; left: 0; background: url('../img/icon-pros.svg') no-repeat center; background-size: contain; background-size: contain; }
.section-review-taxonomy .new-table .table-item .table-r-footer-more .cons ul li{ padding-left: 22px; }
.section-review-taxonomy .new-table .table-item .table-r-footer-more .cons ul li:before{ content: ''; width: 12px; height: 12px; display: block; position: absolute; top: 7px; left: 0; background: url('../img/icon-cons.svg') no-repeat center; background-size: contain; background-size: contain; }
.section-review-taxonomy .taxonomy-intro{ margin-top: 70px; margin-bottom: -30px; }
.section-review-taxonomy .taxonomy-outro { margin-top: 40px; margin-bottom: 40px; }

.page-template-default header.vpngorilla-header-style,
.single-post header.vpngorilla-header-style,
.category header.vpngorilla-header-style,
.blog header.vpngorilla-header-style{ position: relative; padding: 32px 0; background: #253e5c; }


/* SINGLE REVIEW */
.single-affiliates header.vpngorilla-header-style{ padding: 32px 0; background-color: #243e5b; }

.review-up-area-vpngorilla{ margin-top: 91px; background-color: #f4f4f4; }
.review-up-area-vpngorilla .review-overview-area{ padding: 42px 0 78px; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.review-up-area-vpngorilla .review-overview-area .review-logo{ width: 20.2%; }
.review-up-area-vpngorilla .review-overview-area .review-logo img{  }
.review-up-area-vpngorilla .review-overview-area .review-name-features{ width: 43.7%; border-right: 1px solid #cfcfcf; }
.review-up-area-vpngorilla .review-overview-area .review-name-features h1{ font-size: 40px; font-weight: 600; margin-bottom: 22px; line-height: 1; }
.review-up-area-vpngorilla .review-overview-area .review-name-features .review-features{  }
.review-up-area-vpngorilla .review-overview-area .review-name-features .review-features h4{ font-size: 18px; font-weight: 500; line-height: 1; margin-bottom: 10px; }
.review-up-area-vpngorilla .review-overview-area .review-name-features .review-features ul{  }
.review-up-area-vpngorilla .review-overview-area .review-name-features .review-features ul li{ width: 40%; float: left; font-size: 16px; font-weight: 300; line-height: 1.5; list-style: none; position: relative; padding-left: 10px; }
.review-up-area-vpngorilla .review-overview-area .review-name-features .review-features ul li:nth-child(odd){ width: 60%; }
.review-up-area-vpngorilla .review-overview-area .review-name-features .review-features ul li:before{ content: ''; width: 5px; height: 5px; border-radius: 50%; background-color: #243e5b; display: block; position: absolute; top: 10px; left: 0; }
.review-up-area-vpngorilla .review-overview-area .review-extra-info{ width: 36.1%; padding-left: 22px; }
.review-up-area-vpngorilla .review-overview-area .review-extra-info .review-extra-info-r-top{ margin-bottom: 40px; }
.review-up-area-vpngorilla .review-overview-area .review-extra-info .review-extra-info-r-top .review-rating{ float: left; }
.review-up-area-vpngorilla .review-overview-area .review-extra-info .review-rating{ overflow: hidden; }
.review-up-area-vpngorilla .review-overview-area .review-extra-info .review-rating .rating-number{ float: left; width: 58px; font-weight: 600; font-size: 35px; line-height: 40px; border-right: 1px solid #cfcfcf; }
.review-up-area-vpngorilla .review-overview-area .review-extra-info .review-rating .rating-stars-reviews{ display: block; margin-left: 58px; padding-left: 12px; }
.review-up-area-vpngorilla .review-overview-area .review-extra-info .review-rating .rating-stars-reviews .rating{  }
.review-up-area-vpngorilla .review-overview-area .review-extra-info .review-rating .rating-stars-reviews .rating .star{ background: transparent; width: 17px; height: 18px; line-height: 1; }
.review-up-area-vpngorilla .review-overview-area .review-extra-info .review-rating .rating-stars-reviews .rating .star svg{ fill: #d2d2d2; width: 17px; }
.review-up-area-vpngorilla .review-overview-area .review-extra-info .review-rating .rating-stars-reviews .rating .star.full-star svg{ fill: #ffa71d; }
.review-up-area-vpngorilla .review-overview-area .review-extra-info .review-price{ float: right; margin-top: -7px; }
.review-up-area-vpngorilla .review-overview-area .review-extra-info .review-price h4{ font-weight: 300; margin-bottom: 8px; font-size: 18px; line-height: 1; }
.review-up-area-vpngorilla .review-overview-area .review-extra-info .review-price .pricing-text{ font-size: 20px; display: block; line-height: 1; }
.review-up-area-vpngorilla .review-overview-area .review-extra-info .review-price .pricing-text b{ font-weight: 600; }
.review-up-area-vpngorilla .review-overview-area .review-extra-info .review-extra-info-r-bottom{  }
.review-up-area-vpngorilla .review-overview-area .review-extra-info .review-platforms{ float: left; }
.review-up-area-vpngorilla .review-overview-area .review-extra-info .review-platforms h4{ font-weight: 300; margin-bottom: 8px; font-size: 18px; line-height: 1; }
.review-up-area-vpngorilla .review-overview-area .review-extra-info .review-platforms .platforms-icons{  }
.review-up-area-vpngorilla .review-overview-area .review-extra-info .review-platforms .platforms-icons li{ display: inline-block; list-style: none; }
.review-up-area-vpngorilla .review-overview-area .review-extra-info .review-platforms .platforms-icons li + li{ margin-left: 8px; }
.review-up-area-vpngorilla .review-overview-area .review-extra-info .review-platforms .platforms-icons li img{ display: block; }
.review-up-area-vpngorilla .review-overview-area .review-extra-info .review-site-link { float: right; padding-top: 5px; }
.review-up-area-vpngorilla .review-overview-area .review-extra-info .review-site-link .btn--orange{ display: inline-block; font-size: 18px; font-weight: 500; color: #fff; background-color: #d38b1a; border-radius: 3px; padding: 13px 31px; }
.review-up-area-vpngorilla .review-overview-area .review-extra-info .review-site-link .btn--orange span:after{ content: ''; width: 10px; height: 15px; display: inline-block; vertical-align: middle; background: url('../img/icon-arrow-right.svg') no-repeat center; background-size: contain; left: auto; opacity: 1; top: auto; z-index: 0; transform: rotate(0deg); position: static; margin-top: -3px; margin-left: 5px; }


.main-area-review-vpngorilla{ padding-top: 58px; }
.main-area-review-vpngorilla .review-main-wrapper{ display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.main-area-review-vpngorilla .review-main-wrapper .review-sidebar{ width: 31%; padding-right: 52px; }
.main-area-review-vpngorilla .review-main-wrapper .review-sidebar .section-navigation{ border: 1px solid #e1e1e1; margin-bottom: 35px; }
.main-area-review-vpngorilla .review-main-wrapper .review-sidebar .section-navigation ul{  }
.main-area-review-vpngorilla .review-main-wrapper .review-sidebar .section-navigation ul li{ list-style: none; }
.main-area-review-vpngorilla .review-main-wrapper .review-sidebar .section-navigation ul li + li a{ border-top: 1px solid #e1e1e1; }
.main-area-review-vpngorilla .review-main-wrapper .review-sidebar .section-navigation ul li a{ display: block; font-size: 18px; color: #1b1b1b; padding: 15px 30px; line-height: 1.2; position: relative; }
.main-area-review-vpngorilla .review-main-wrapper .review-sidebar .section-navigation ul li a:after{ content: ''; position: absolute; top: 0; right: -20px; display: none; width: 0; height: 0; border-style: solid; border-width: 25.5px 0 25.5px 20px; border-color: transparent transparent transparent #d38c1a; }
.main-area-review-vpngorilla .review-main-wrapper .review-sidebar .section-navigation ul li a.active{ background-color: #d38c1a; color: #ffffff; }
.main-area-review-vpngorilla .review-main-wrapper .review-sidebar .section-navigation ul li a.active:after{ display: block; }
.main-area-review-vpngorilla .review-main-wrapper .review-sidebar .widget-top-5{  }
.main-area-review-vpngorilla .review-main-wrapper .review-sidebar .widget-top-5 h4{ font-size: 18px; font-weight: 500; color: #fff; background-color: #243e5b; padding: 20px 30px; margin-bottom: 0; }
.main-area-review-vpngorilla .review-main-wrapper .review-sidebar .widget-top-5 ul{  }
.main-area-review-vpngorilla .review-main-wrapper .review-sidebar .widget-top-5 ul li{ list-style: none; position: relative; border-bottom: 1px solid #e2e2e2; border-left: 1px solid #e2e2e2; border-right: 1px solid #e2e2e2; padding: 20px 26px 18px 20px; }
.main-area-review-vpngorilla .review-main-wrapper .review-sidebar .widget-top-5 ul li .counter{ position: absolute; top: 50%; transform: translateY(-50%); left: 20px; display: block; font-size: 15px; color: #515151; }
.main-area-review-vpngorilla .review-main-wrapper .review-sidebar .widget-top-5 ul li .logo{ display: block; float: left; margin-left: 30px; }
.main-area-review-vpngorilla .review-main-wrapper .review-sidebar .widget-top-5 ul li .rating{ float: right; text-align: center; }
.main-area-review-vpngorilla .review-main-wrapper .review-sidebar .widget-top-5 ul li .rating .score-number{ display: block; font-size: 25px; font-weight: 600; color: #1b1b1b; line-height: 1; margin-bottom: 2px; }
.main-area-review-vpngorilla .review-main-wrapper .review-sidebar .widget-top-5 ul li .rating .score-text{ display: block; font-size: 15px; color: #515151; line-height: 1; }

.main-area-review-vpngorilla .review-main-wrapper .review-main{ width: 69%; }
.main-area-review-vpngorilla .review-main-wrapper .review-main p{ color: #5a5a5a; margin-bottom: 20px; font-size: 15px; }
.main-area-review-vpngorilla .review-main-wrapper .review-main ul{ margin-bottom: 35px; }
.main-area-review-vpngorilla .review-main-wrapper .review-main ul.pros-ul{  }
.main-area-review-vpngorilla .review-main-wrapper .review-main ul.pros-ul li{ display: block; font-size: 16px; font-weight: 300; line-height: 1.5; margin-bottom: 0; list-style: none; position: relative; padding-left: 25px; }
.main-area-review-vpngorilla .review-main-wrapper .review-main ul.pros-ul li + li{ margin-top: 25px; }
.main-area-review-vpngorilla .review-main-wrapper .review-main ul.pros-ul li:after{ content: ''; width: 15px; height: 11px; display: block; position: absolute; top: 6px; left: 0; background: url('../img/icon-pros.svg') no-repeat center; background-size: contain; background-size: contain; }
.main-area-review-vpngorilla .review-main-wrapper .review-main h1,
.main-area-review-vpngorilla .review-main-wrapper .review-main h2{ margin-bottom: 15px; }
.main-area-review-vpngorilla .review-main-wrapper .review-main .section-nav-wrapper{ padding: 15px 0; }
.main-area-review-vpngorilla .review-main-wrapper .review-main .section-nav-wrapper + .section-nav-wrapper{ padding-top: 25px; border-top: 1px solid #e6e6e6; }
.main-area-review-vpngorilla .review-main-wrapper .review-main .tablepress{ margin-bottom: 65px; }
.main-area-review-vpngorilla .review-main-wrapper .review-main .tablepress td{ border-left: 1px solid #e6e6e6; border-top: 1px solid #e6e6e6; }
.main-area-review-vpngorilla .review-main-wrapper .review-main .tablepress tr:last-child td{ border-bottom: 1px solid #e6e6e6; }
.main-area-review-vpngorilla .review-main-wrapper .review-main .tablepress td:last-child{ border-right: 1px solid #e6e6e6; }
.main-area-review-vpngorilla .review-main-wrapper .review-main .row p:empty{ display: none; }


.trigger-mmenu{ line-height: 20px; }


.taxonomy-list-dif .aff-single-widget{ background-color: #ffffff; border: 1px solid #e7e7e7; border-radius: 4px; position: relative; -webkit-box-shadow: 2px 2px 20px 0 rgba(0,0,0,.05); box-shadow: 2px 2px 20px 0 rgba(0,0,0,.05); }
.taxonomy-list-dif .aff-single-widget .item-bonus { flex-grow: inherit; margin: 0; padding: 10px 15px; font-weight: 700; font-size: 16px; border-top: 1px solid #e7e7e7; border-bottom: 1px solid #e7e7e7; }
.taxonomy-list-dif .aff-single-widget .features { flex-grow: 1; margin: 15px auto; }
.taxonomy-list-dif .aff-single-widget .features ul{  }
.taxonomy-list-dif .aff-single-widget .features ul li{ font-size: 14px; font-weight: 300; line-height: 1.5; list-style: none; position: relative; padding-left: 10px; }
.taxonomy-list-dif .aff-single-widget .features ul li:before{ content: ''; width: 12px; height: 11px; margin-right: 8px; display: inline-block; top: 6px; left: 0; background: url('../img/icon-pros.svg') no-repeat center; background-size: contain; background-size: contain; }
.taxonomy-list-dif .aff-single-widget .ratings-wrapper{ background: transparent; }
.taxonomy-list-dif .aff-single-widget .ratings-wrapper .rating-number{ font-weight: 600; font-size: 35px; line-height: 0.9; }
.taxonomy-list-dif .aff-single-widget .ratings-wrapper .rating .star{ background: transparent; width: 17px; height: 18px; line-height: 1; }
.taxonomy-list-dif .aff-single-widget .ratings-wrapper .rating .star svg{ fill: #d2d2d2; width: 17px; }
.taxonomy-list-dif .aff-single-widget .ratings-wrapper .rating .star.full-star svg{ fill: #ffa71d; }
/*.taxonomy-list-dif .aff-single-widget .btn--orange{ display: inline-block; font-size: 14px; font-weight: 700; color: #fff; background-color: #d38b1a; border-radius: 5px; }*/

/*
.review-up-area-vpngorilla .review-overview-area .review-extra-info .review-rating{ overflow: hidden; }
.review-up-area-vpngorilla .review-overview-area .review-extra-info .review-rating .rating-number{ float: left; width: 58px; font-weight: 600; font-size: 35px; line-height: 40px; border-right: 1px solid #cfcfcf; }
.review-up-area-vpngorilla .review-overview-area .review-extra-info .review-rating .rating-stars-reviews{ display: block; margin-left: 58px; padding-left: 12px; }
.review-up-area-vpngorilla .review-overview-area .review-extra-info .review-rating .rating-stars-reviews .rating{  }
.review-up-area-vpngorilla .review-overview-area .review-extra-info .review-rating .rating-stars-reviews .rating .star{ background: transparent; width: 17px; height: 18px; line-height: 1; }
.review-up-area-vpngorilla .review-overview-area .review-extra-info .review-rating .rating-stars-reviews .rating .star svg{ fill: #d2d2d2; width: 17px; }
.review-up-area-vpngorilla .review-overview-area .review-extra-info .review-rating .rating-stars-reviews .rating .star.full-star svg{ fill: #ffa71d; }
*/


/* Large desktops */
@media (max-width: 1199px) {
    
    .new-table .table-item .table-r-top,
    .new-table .table-item .table-r-bottom{ padding-left: 30px; padding-right: 30px; }
    .new-table .table-item .table-r-bottom .review-features{ padding-right: 20px; }
    .new-table .table-item .table-r-bottom .review-special-deal{ padding-left: 20px; }
	
}

@media (max-width: 991px) {
	.new-table .table-item .table-r-top .review-logo { width: 20%;	}
	.new-table .table-item .table-r-top .review-name-rating{ width: 35%; }
	.new-table .table-item .table-r-top .review-pricing{ width: 20%; }
	.new-table .table-item .table-r-top .review-platforms{ width: 25%; }

	.new-table .table-item .table-r-bottom .review-features{ width: 100%; border-right: none; }

	.new-table .table-item .table-mobile-r{ border-top: 1px solid #e7e7e7; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }
	.new-table .table-item .table-mobile-r .review-special-deal{ width: 33.333333%; padding: 15px 20px; border-right: 1px solid #e7e7e7; }
	.new-table .table-item .table-mobile-r .review-special-deal h4{ display: inline-block; font-size: 14px; font-weight: 700; color: #fff; background-color: #ed4b0b; border-radius: 50px; padding: 8px 15px; margin-bottom: 0; }
	.new-table .table-item .table-mobile-r .review-special-deal span{ display: block; font-size: 14px; font-weight: 500; }
	.new-table .table-item .table-mobile-r .review-site-link{ width: 33.333333%;; padding: 15px 20px; }
	.new-table .table-item .table-mobile-r .review-site-link .btn--orange{ font-size: 18px; font-weight: 500; color: #fff; background-color: #d38b1a; border-radius: 3px; padding: 13px 31px; display: block; width: 100%; }
	.new-table .table-item .table-mobile-r .review-site-link .btn--orange span:after{ content: ''; width: 10px; height: 15px; display: inline-block; vertical-align: middle; background: url('../img/icon-arrow-right.svg') no-repeat center; background-size: contain; left: auto; opacity: 1; top: auto; z-index: 0; transform: rotate(0deg); position: static; margin-top: -3px; margin-left: 5px; }
	.new-table .table-item .table-mobile-r .review-link{ width: 33.333333%; padding: 15px 20px; border-right: 1px solid #e7e7e7; }
	.new-table .table-item .table-mobile-r .review-link a{ font-size: 14px; font-weight: 300; color: #233d5a; }
	.new-table .table-item .table-mobile-r .review-link a:before{ content: ''; width: 53px; height: 26px; display: block; background: url('../img/icon-review.png') no-repeat center; background-size: contain; }

	.review-up-area-vpngorilla .review-overview-area .review-logo { width: 35%; }
	.review-up-area-vpngorilla .review-overview-area .review-name-features { width: 65%; border-right: none; }
	.review-up-area-vpngorilla .review-overview-area .review-extra-info { width: 100%; padding-left: 0; margin-top: 30px; }

	.review-up-area-vpngorilla { margin-top: 87px; }

}

@media (max-width: 767px) {
	.new-table .table-item { overflow: hidden; }
	.new-table .table-item .review-counter{ top: 0; transform: translate(0,0); border-radius: 0; border-bottom-right-radius: 50%; }

	.new-table .table-item .table-r-top .review-logo { width: 40%; }
	.new-table .table-item .table-r-top .review-name-rating { width: 60%; }
	.new-table .table-item .table-r-top .review-pricing { width: 40%; }
	.new-table .table-item .table-r-top .review-platforms { width: 60%; }

	.new-table .table-item .table-mobile-r{ border-top: none; }
	.new-table .table-item .table-mobile-r .review-link{ width: 50%; padding: 15px; }
	.new-table .table-item .table-mobile-r .review-site-link{ width: 50%; padding: 15px; }

	.section-review-taxonomy .new-table .table-item .table-r-bottom{ padding: 0; }
	.section-review-taxonomy .new-table .table-item .table-r-bottom .review-features{ width: 100%; padding-bottom: 20px; padding-left: 30px; padding-right: 30px; }
	.section-review-taxonomy .new-table .table-item .table-r-bottom .review-plans{ width: 100%; padding-left: 0; padding-top: 20px; padding-left: 30px; padding-right: 30px; border-top: 1px solid #e7e7e7; }
	.section-review-taxonomy .new-table .table-item .table-r-footer-more .pros{ width: 100%; margin-bottom: 15px; }
	.section-review-taxonomy .new-table .table-item .table-r-footer-more .cons{ padding-left: 0; width: 100%; }

	.review-up-area-vpngorilla .review-overview-area .review-logo { padding-right: 15px; }
	.review-up-area-vpngorilla .review-overview-area .review-name-features { padding-left: 15px; }
	.review-up-area-vpngorilla .review-overview-area .review-name-features .review-features ul li,
	.review-up-area-vpngorilla .review-overview-area .review-name-features .review-features ul li:nth-child(odd){ width: 100%; float: none; }
	.review-up-area-vpngorilla .review-overview-area .review-name-features h1 { font-size: 26px; }
	.main-area-review-vpngorilla .review-main-wrapper .review-sidebar .section-navigation ul li a.active:after { display: none; }
	.main-area-review-vpngorilla .review-main-wrapper .review-sidebar { width: 100%; padding-right: 0; margin-bottom: 25px; }
	.main-area-review-vpngorilla .review-main-wrapper .review-sidebar .section-navigation ul li a{ padding: 10px 25px; font-size: 16px; }
	.main-area-review-vpngorilla .review-main-wrapper .review-sidebar .widget-top-5 h4{ font-size: 16px; padding: 15px 25px; }
	.main-area-review-vpngorilla .review-main-wrapper .review-sidebar .widget-top-5 ul li{ padding: 15px 20px 15px 15px; }
	.main-area-review-vpngorilla .review-main-wrapper .review-main { width: 100%; }
	.main-area-review-vpngorilla .review-main-wrapper .review-main ul.pros-ul li + li { margin-top: 15px; }
	.section--faq .faq-wrapper .faq-inner .faq-item .faq-question { font-size: 19px; padding-right: 35px; }

	.section-review-taxonomy .new-table .table-item .table-r-bottom .review-features ul li,
	.section-review-taxonomy .new-table .table-item .table-r-bottom .review-plans ul li{ float: none; width: 100%; }
}
@media (max-width: 575px) {


}